V26 rnddta
17 MODULE_RNDDTA.f90 S582 0
11/17/2020  18:30:45
use bandta public 0 direct
use bdwide public 0 direct
use f77kinds public 0 indirect
use bdcomb public 0 direct
enduse
S 582 24 0 0 0 8 1 0 4658 5 0 A 0 0 0 0 0 0 0 0 0 0 0 0 24 0 0 0 0 0 0 0 0 1 0 0 0 0 0 0 rnddta
Z
Z
